Subject: [Roll] Milestones changed for roll WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 22 Jan 2020 02:13:01 -0800

Changed milestone "Initial submission of a solution to the problems due to
the use of No-Path DAO Messages to the IESG", resolved as "Done".

Changed milestone "Initial Submission of a proposal with uses cases for RPI,
RH3 and IPv6-in-IPv6 encapsulation to the IESG", set due date to March 2020
from December 2019.

Changed milestone "Initial submission of routing for RPL Leaves draft to the
IESG", set due date to March 2020 from December 2019.

Changed milestone "Initial submission of a root initiated routing state in
RPL to the IESG", set due date to July 2020 from December 2019.

URL: https://datatracker.ietf.org/wg/roll/about/